Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource devel(libQt5Widgets(64bit))

Found 39 RPM for devel(libQt5Widgets(64bit))

PackageSummaryDistributionDownload
lib64qt5widgets-devel-5.15.0-4.aarch64.htmlDevelopment files for version 5 of the QtWidgets libraryOpenMandriva Cooker for aarch64lib64qt5widgets-devel-5.15.0-4.aarch64.rpm
lib64qt5widgets-devel-5.15.0-4.x86_64.htmlDevelopment files for version 5 of the QtWidgets libraryOpenMandriva Cooker for x86_64lib64qt5widgets-devel-5.15.0-4.x86_64.rpm
lib64qt5widgets-devel-5.15.0-3.mga8.aarch64.htmlDevel files needed to build apps based on QtWidgetsMageia Cauldron for aarch64lib64qt5widgets-devel-5.15.0-3.mga8.aarch64.rpm
lib64qt5widgets-devel-5.15.0-3.mga8.x86_64.htmlDevel files needed to build apps based on QtWidgetsMageia Cauldron for x86_64lib64qt5widgets-devel-5.15.0-3.mga8.x86_64.rpm
lib64qt5widgets-devel-5.14.1-1.aarch64.htmlDevelopment files for version 5 of the QtWidgets libraryOpenMandriva 4.1 for aarch64lib64qt5widgets-devel-5.14.1-1.aarch64.rpm
lib64qt5widgets-devel-5.14.1-1.riscv64.htmlDevelopment files for version 5 of the QtWidgets libraryOpenMandriva 4.1 for riscv64lib64qt5widgets-devel-5.14.1-1.riscv64.rpm
lib64qt5widgets-devel-5.14.1-1.riscv64.htmlDevelopment files for version 5 of the QtWidgets libraryOpenMandriva Cooker for riscv64lib64qt5widgets-devel-5.14.1-1.riscv64.rpm
lib64qt5widgets-devel-5.14.1-1.x86_64.htmlDevelopment files for version 5 of the QtWidgets libraryOpenMandriva 4.1 for x86_64lib64qt5widgets-devel-5.14.1-1.x86_64.rpm
lib64qt5widgets-devel-5.12.6-3.mga7.aarch64.htmlDevel files needed to build apps based on QtWidgetsMageia 7 for aarch64lib64qt5widgets-devel-5.12.6-3.mga7.aarch64.rpm
lib64qt5widgets-devel-5.12.6-3.mga7.x86_64.htmlDevel files needed to build apps based on QtWidgetsMageia 7 for x86_64lib64qt5widgets-devel-5.12.6-3.mga7.x86_64.rpm
lib64qt5widgets-devel-5.12.6-2.mga7.aarch64.htmlDevel files needed to build apps based on QtWidgetsMageia 7 for aarch64lib64qt5widgets-devel-5.12.6-2.mga7.aarch64.rpm
lib64qt5widgets-devel-5.12.6-2.mga7.x86_64.htmlDevel files needed to build apps based on QtWidgetsMageia 7 for x86_64lib64qt5widgets-devel-5.12.6-2.mga7.x86_64.rpm
lib64qt5widgets-devel-5.12.6-1.mga7.aarch64.htmlDevel files needed to build apps based on QtWidgetsMageia 7 for aarch64lib64qt5widgets-devel-5.12.6-1.mga7.aarch64.rpm
lib64qt5widgets-devel-5.12.6-1.mga7.x86_64.htmlDevel files needed to build apps based on QtWidgetsMageia 7 for x86_64lib64qt5widgets-devel-5.12.6-1.mga7.x86_64.rpm
lib64qt5widgets-devel-5.12.3-2.aarch64.htmlDevelopment files for version 5 of the QtWidgets libraryOpenMandriva 4.0 for aarch64lib64qt5widgets-devel-5.12.3-2.aarch64.rpm
lib64qt5widgets-devel-5.12.3-1.x86_64.htmlDevelopment files for version 5 of the QtWidgets libraryOpenMandriva 4.0 for x86_64lib64qt5widgets-devel-5.12.3-1.x86_64.rpm
lib64qt5widgets-devel-5.12.2-2.2.mga7.aarch64.htmlDevel files needed to build apps based on QtWidgetsMageia 7 for aarch64lib64qt5widgets-devel-5.12.2-2.2.mga7.aarch64.rpm
lib64qt5widgets-devel-5.12.2-2.2.mga7.x86_64.htmlDevel files needed to build apps based on QtWidgetsMageia 7 for x86_64lib64qt5widgets-devel-5.12.2-2.2.mga7.x86_64.rpm
lib64qt5widgets-devel-5.12.2-2.1.mga7.aarch64.htmlDevel files needed to build apps based on QtWidgetsMageia 7 for aarch64lib64qt5widgets-devel-5.12.2-2.1.mga7.aarch64.rpm
lib64qt5widgets-devel-5.12.2-2.1.mga7.x86_64.htmlDevel files needed to build apps based on QtWidgetsMageia 7 for x86_64lib64qt5widgets-devel-5.12.2-2.1.mga7.x86_64.rpm
lib64qt5widgets-devel-5.12.2-2.mga7.aarch64.htmlDevel files needed to build apps based on QtWidgetsMageia 7 for aarch64lib64qt5widgets-devel-5.12.2-2.mga7.aarch64.rpm
lib64qt5widgets-devel-5.12.2-2.mga7.x86_64.htmlDevel files needed to build apps based on QtWidgetsMageia 7 for x86_64lib64qt5widgets-devel-5.12.2-2.mga7.x86_64.rpm
lib64qt5widgets-devel-5.9.7-1.x86_64.htmlDevelopment files for version 5 of the QtWidgets libraryOpenMandriva 3.0 for x86_64lib64qt5widgets-devel-5.9.7-1.x86_64.rpm
lib64qt5widgets-devel-5.9.4-1.2.mga6.x86_64.htmlDevel files needed to build apps based on QtWidgetsMageia 6 for x86_64lib64qt5widgets-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5widgets-devel-5.9.4-1.1.mga6.x86_64.htmlDevel files needed to build apps based on QtWidgetsMageia 6 for x86_64lib64qt5widgets-devel-5.9.4-1.1.mga6.x86_64.rpm
lib64qt5widgets-devel-5.8.0-4.aarch64.htmlDevelopment files for version 5 of the QtWidgets libraryOpenMandriva 3.0 for aarch64lib64qt5widgets-devel-5.8.0-4.aarch64.rpm
lib64qt5widgets-devel-5.6.2-11.mga6.x86_64.htmlDevel files needed to build apps based on QtWidgetsMageia 6 for x86_64lib64qt5widgets-devel-5.6.2-11.mga6.x86_64.rpm
lib64qt5widgets-devel-5.6.1-2.aarch64.htmlDevelopment files for version 5 of the QtWidgets libraryOpenMandriva 3.0 for aarch64lib64qt5widgets-devel-5.6.1-2.aarch64.rpm
lib64qt5widgets-devel-5.6.1-2.x86_64.htmlDevelopment files for version 5 of the QtWidgets libraryOpenMandriva 3.0 for x86_64lib64qt5widgets-devel-5.6.1-2.x86_64.rpm
lib64qt5widgets-devel-5.6.0-4.aarch64.htmlDevelopment files for version 5 of the QtWidgets libraryOpenMandriva 3.0 for aarch64lib64qt5widgets-devel-5.6.0-4.aarch64.rpm
lib64qt5widgets-devel-5.4.2-1.1.mga5.x86_64.htmlDevel files needed to build apps based on QtWidgetsMageia 5 for x86_64lib64qt5widgets-devel-5.4.2-1.1.mga5.x86_64.rpm
lib64qt5widgets-devel-5.4.0-7.mga5.x86_64.htmlDevel files needed to build apps based on QtWidgetsMageia 5 for x86_64lib64qt5widgets-devel-5.4.0-7.mga5.x86_64.rpm
lib64qt5widgets-devel-5.2.0-2.5.mga4.x86_64.htmlDevel files needed to build apps based on QtWidgetsMageia 4 for x86_64lib64qt5widgets-devel-5.2.0-2.5.mga4.x86_64.rpm
lib64qt5widgets-devel-5.2.0-2.4.mga4.x86_64.htmlDevel files needed to build apps based on QtWidgetsMageia 4 for x86_64lib64qt5widgets-devel-5.2.0-2.4.mga4.x86_64.rpm
lib64qt5widgets-devel-5.2.0-2.3.mga4.x86_64.htmlDevel files needed to build apps based on QtWidgetsMageia 4 for x86_64lib64qt5widgets-devel-5.2.0-2.3.mga4.x86_64.rpm
lib64qt5widgets-devel-5.2.0-2.mga4.x86_64.htmlDevel files needed to build apps based on QtWidgetsMageia 4 for x86_64lib64qt5widgets-devel-5.2.0-2.mga4.x86_64.rpm
lib64qt5widgets-devel-5.1.1-4.x86_64.htmlDevelopment files for version 5 of the QtWidgets libraryOpenMandriva 2013.0 for x86_64lib64qt5widgets-devel-5.1.1-4.x86_64.rpm
lib64qt5widgets-devel-5.0.2-1.1.mga3.x86_64.htmlDevel files needed to build apps based on QtWidgetsMageia 3 for x86_64lib64qt5widgets-devel-5.0.2-1.1.mga3.x86_64.rpm
lib64qt5widgets-devel-5.0.2-1.mga3.x86_64.htmlDevel files needed to build apps based on QtWidgetsMageia 3 for x86_64lib64qt5widgets-devel-5.0.2-1.mga3.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet